.link_secondary {
    transition: color @duration @easing, border-bottom-color @duration @easing;
    border-bottom: 1px solid transparent;
    color: @c-text;
    .link-area:hover &,
    &:visited:hover,
    &:hover {
        color: @c-link;
        border-bottom-color: @c-link;
    }
    &:focus,
    &:active{
        color: @c-title;
        border-bottom-color: @c-title;
    }
}
